body {
	background: #000 url("images/bgz/bgAll.webp") no-repeat fixed center center;
	background-size: contain;
}

/*************************************************** HEADER ***************************************************/

header {
	height: 70px;
	width: 100%;
}

header .inh {
	width: 100%;
	position: relative;
}

.ogol img {max-height: 50px;}

/*************************************************** CONTENT ***************************************************/

content {
	width: 100%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
	color: #fff;
}

content .ins {
	width: 96%;
	margin: 0 auto;
	padding: 10px;
	position: relative;
}

/*************************************************** FOOTER ***************************************************/

footer {
	width: 100%;
	height: 40px;
	font-size: 0.7em;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

footer .inf ul {
	width: 100%;
	height: 40px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

footer .inf ul li {
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf ul li a {
	display: block;
	line-height: 39px;
	margin: 0 10px;
	color: #fff;
	opacity: 0.75;
	transition: all 0.5s ease-in-out;
}

footer .inf ul li a img {
	padding: 4px 0;
}

footer .inf ul li a:hover {
	opacity: 1;
	transition: all 0.5s ease-in-out;
}

/*************************************************** TOPMENU ***************************************************/

#barz {
	display: inline-block;
	cursor: pointer;
	position: fixed;
	top: 15.5px;
	right: 15.5px;
	z-index: 141;
}

#barz .bar1, #barz .bar2, #barz .bar3 {
	width: 35px;
	height: 5px;
	background-color: #fff;
	margin: 6px 0;
	transition: 0.4s;
	box-shadow: 0 0 4px 4px rgba(0,0,0,0.5);
}

.change .bar1 {
	transform: rotate(-45deg) translate(-9px, 6px);
	background-color: #fff;
}

.change .bar2 {opacity: 0;}

.change .bar3 {
	transform: rotate(45deg) translate(-8px, -8px);
}

nav {
	display: none;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 140;
}

nav ul {
	text-align: center;
	background-color: rgba(0,0,0,0.85);
	backdrop-filter: blur(4px);
	width: 100%;
	height: 100vh;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

nav ul li {
	width: 100%;
	padding: 10px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

nav ul li:last-child {border: none;}

nav ul li a {
	display: inline-block;
	font-weight: 800;
	font-size: 1.2em;
	line-height: 1.2em;
	color: #fff;
	transition: all 0.5s ease-in-out;
}

nav ul li.on a, nav ul li a:hover, nav ul li.current a {
	color: #e34f26;
	transition: all 0.5s ease-in-out;
}

/************************************************** FORPAGES **************************************************/

#vegasSliderInner {
	text-align: center;
	margin: 0 auto;
	font-size: 1.4em;
	font-weight: 900;
	width: 100%;
	max-width: 1200px;
	min-height: calc(100vh - 140px);
	line-height: 1.25em;
	color: #fff;
	text-shadow: 4px 4px 4px #000;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

#vegasSliderInner span {
	display: block;
	padding: 0 20px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.inn {
	width: 100%;
	border: 1px solid rgba(0,0,0,0.5);
    /* background-color: rgba(255,255,255,0.85); */
	background-color: #fff;
	border-radius: .5rem;
    box-shadow: 0 8px 8px -6px rgba(0,0,0,0.75);
	margin-bottom: 20px;
	break-inside: avoid;
}

.inn .indate {
	padding: 4px 10px;
	border-radius: .5rem .5rem 0 0;
	background-color: rgba(0,0,0,.7);
	color: #fff;
}

.inn .gmi {
	text-align: center;
}

.inn .gmi img {
	width: 100%;
	vertical-align: middle;
	border-radius: 0 0 .5rem .5rem;
}

.rflx {
	width: 100%;
	margin: 0 auto;
}

.rflx .inr, .rflx .int {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	padding: 20px 0;
	border-bottom: 1px solid #fff;
}

.rflx .inr img, .rflx .int img {max-width: 100%;}

.flpic {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.flpic .img {
	padding: 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
	position: relative;
	text-align: center;
}

.flpic .img img {
	max-width: 180px;
	display: block;
}

.flpic .img .xtx {
	text-shadow: 0 0 4px #000, 0 0 8px #000, 0 0 12px #000;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1500;
}

.hero {margin-top: 10px;}

.cast {
	width: 100%;
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.cast .inca {
	padding: 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/************************************************** MISC **************************************************/

#vz {
	display: block;
	visibility: visible;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: -100;
}

.dssho {display: none !important;}
.mbsho {display: block !important;}

